Bug 2343 - gnome file manager doesn't display directory contents
gnome file manager doesn't display directory contents
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-23 11:34 EDT by dpawluk
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-31 18:27:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dpawluk 1999-04-23 11:34:30 EDT
if you click on the + sign to expand a directory and then
click on the directory name the contents pane is not updated
until you click on some other directory first. this
behaviour has been around for some time.
Comment 1 Elliot Lee 1999-08-31 18:27:59 EDT
This bug has been fixed for a while - please get the GNOME updates.

Note You need to log in before you can comment on or make changes to this bug.